.outer_cat {
    position: relative;
    background: #fff;
    min-width: 300px;
    border-radius: 8px;
    
}

.outer_cat:hover::before, .outer_cat:hover::after {
    content: '';
    position: absolute;
    background: linear-gradient(44.13deg, #fff, #fff -120%, var(--border-color));
    z-index: 1;
}

.outer_cat::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 1.5px; 
}

.outer_cat::after {
    top: 0;
    right: -1px;
    width: 1.5px; 
    height: 50%;
}
.cat-filter{
    display: none !important;
}